### Function

# GLib unichar_iscntrl

since: 2.0

#### Declaration

    gboolean
    g_unichar_iscntrl (
      gunichar c
    )

#### Description

Determines whether a character is a control character. Given some UTF-8 text, obtain a character value with g_utf8_get_char().

Available since: 2.0

#### Parameters

`c`

  Type: `gunichar`

  A Unicode character.

#### Return value

Type: `gboolean`

`TRUE` if `c` is a control character.